:root{--blue:#007bff;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#dc3545;--orange:#fd7e14;--yellow:#ffc107;--green:#28a745;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#6c757d;--gray-dark:#343a40;--primary:#007bff;--secondary:#6c757d;--success:#28a745;--info:#17a2b8;--warning:#ffc107;--danger:#dc3545;--light:#f8f9fa;--dark:#343a40;--breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;--font-family-sans-serif:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";--font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace}*,::after,::before{box-sizing:border-box}html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:transparent}@-ms-viewport{width:device-width}body{margin:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff}h1{margin-top:0;margin-bottom:.5rem}p{margin-top:0;margin-bottom:1rem}a{color:#007bff;text-decoration:none;background-color:transparent;-webkit-text-decoration-skip:objects}a:hover{color:#0056b3;text-decoration:underline}img{vertical-align:middle;border-style:none}::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}h1{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.2;color:inherit}h1{font-size:2.5rem}.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}@media (min-width:576px){.container{max-width:540px}}@media (min-width:768px){.container{max-width:720px}}@media (min-width:992px){.container{max-width:960px}}@media (min-width:1200px){.container{max-width:1140px}}.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}.col-12,.col-3,.col-9,.col-lg-12,.col-lg-4,.col-lg-6,.col-md-12,.col-md-6,.col-sm-4,.col-sm-8{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-1{-ms-flex-order:1;order:1}.order-2{-ms-flex-order:2;order:2}.order-3{-ms-flex-order:3;order:3}@media (min-width:576px){.col-sm-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-sm-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.offset-sm-2{margin-left:16.666667%}}@media (min-width:768px){.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.offset-md-3{margin-left:25%}}@media (min-width:992px){.col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-lg-1{-ms-flex-order:1;order:1}.order-lg-2{-ms-flex-order:2;order:2}.offset-lg-0{margin-left:0}}.btn:not(:disabled):not(.disabled){cursor:pointer}.btn:not(:disabled):not(.disabled).active,.btn:not(:disabled):not(.disabled):active{background-image:none}.btn-primary:not(:disabled):not(.disabled).active,.btn-primary:not(:disabled):not(.disabled):active{color:#fff;background-color:#0062cc;border-color:#005cbf}.btn-primary:not(:disabled):not(.disabled).active:focus,.btn-primary:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.btn-secondary:not(:disabled):not(.disabled).active,.btn-secondary:not(:disabled):not(.disabled):active{color:#fff;background-color:#545b62;border-color:#4e555b}.btn-secondary:not(:disabled):not(.disabled).active:focus,.btn-secondary:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.btn-success:not(:disabled):not(.disabled).active,.btn-success:not(:disabled):not(.disabled):active{color:#fff;background-color:#1e7e34;border-color:#1c7430}.btn-success:not(:disabled):not(.disabled).active:focus,.btn-success:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}.btn-info:not(:disabled):not(.disabled).active,.btn-info:not(:disabled):not(.disabled):active{color:#fff;background-color:#117a8b;border-color:#10707f}.btn-info:not(:disabled):not(.disabled).active:focus,.btn-info:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}.btn-warning:not(:disabled):not(.disabled).active,.btn-warning:not(:disabled):not(.disabled):active{color:#212529;background-color:#d39e00;border-color:#c69500}.btn-warning:not(:disabled):not(.disabled).active:focus,.btn-warning:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}.btn-danger:not(:disabled):not(.disabled).active,.btn-danger:not(:disabled):not(.disabled):active{color:#fff;background-color:#bd2130;border-color:#b21f2d}.btn-danger:not(:disabled):not(.disabled).active:focus,.btn-danger:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}.btn-light:not(:disabled):not(.disabled).active,.btn-light:not(:disabled):not(.disabled):active{color:#212529;background-color:#dae0e5;border-color:#d3d9df}.btn-light:not(:disabled):not(.disabled).active:focus,.btn-light:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(248,249,250,.5)}.btn-dark:not(:disabled):not(.disabled).active,.btn-dark:not(:disabled):not(.disabled):active{color:#fff;background-color:#1d2124;border-color:#171a1d}.btn-dark:not(:disabled):not(.disabled).active:focus,.btn-dark:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(52,58,64,.5)}.btn-outline-primary:not(:disabled):not(.disabled).active,.btn-outline-primary:not(:disabled):not(.disabled):active{color:#fff;background-color:#007bff;border-color:#007bff}.btn-outline-primary:not(:disabled):not(.disabled).active:focus,.btn-outline-primary:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.btn-outline-secondary:not(:disabled):not(.disabled).active,.btn-outline-secondary:not(:disabled):not(.disabled):active{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-outline-secondary:not(:disabled):not(.disabled).active:focus,.btn-outline-secondary:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.btn-outline-success:not(:disabled):not(.disabled).active,.btn-outline-success:not(:disabled):not(.disabled):active{color:#fff;background-color:#28a745;border-color:#28a745}.btn-outline-success:not(:disabled):not(.disabled).active:focus,.btn-outline-success:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}.btn-outline-info:not(:disabled):not(.disabled).active,.btn-outline-info:not(:disabled):not(.disabled):active{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-outline-info:not(:disabled):not(.disabled).active:focus,.btn-outline-info:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}.btn-outline-warning:not(:disabled):not(.disabled).active,.btn-outline-warning:not(:disabled):not(.disabled):active{color:#212529;background-color:#ffc107;border-color:#ffc107}.btn-outline-warning:not(:disabled):not(.disabled).active:focus,.btn-outline-warning:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}.btn-outline-danger:not(:disabled):not(.disabled).active,.btn-outline-danger:not(:disabled):not(.disabled):active{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-outline-danger:not(:disabled):not(.disabled).active:focus,.btn-outline-danger:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}.btn-outline-light:not(:disabled):not(.disabled).active,.btn-outline-light:not(:disabled):not(.disabled):active{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}.btn-outline-light:not(:disabled):not(.disabled).active:focus,.btn-outline-light:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(248,249,250,.5)}.btn-outline-dark:not(:disabled):not(.disabled).active,.btn-outline-dark:not(:disabled):not(.disabled):active{color:#fff;background-color:#343a40;border-color:#343a40}.btn-outline-dark:not(:disabled):not(.disabled).active:focus,.btn-outline-dark:not(:disabled):not(.disabled):active:focus{box-shadow:0 0 0 .2rem rgba(52,58,64,.5)}.navbar-toggler:not(:disabled):not(.disabled){cursor:pointer}.page-link:not(:disabled):not(.disabled){cursor:pointer}.close:not(:disabled):not(.disabled){cursor:pointer}@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)){}@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)){}@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)){}@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)){}.d-none{display:none!important}.d-flex{display:-ms-flexbox!important;display:flex!important}@media (min-width:576px){.d-sm-block{display:block!important}}@media (min-width:992px){.d-lg-flex{display:-ms-flexbox!important;display:flex!important}}.justify-content-end{-ms-flex-pack:end!important;justify-content:flex-end!important}.justify-content-center{-ms-flex-pack:center!important;justify-content:center!important}.align-items-center{-ms-flex-align:center!important;align-items:center!important}@media (min-width:992px){.justify-content-lg-end{-ms-flex-pack:end!important;justify-content:flex-end!important}}@supports ((position:-webkit-sticky) or (position:sticky)){}@media print{*,::after,::before{text-shadow:none!important;box-shadow:none!important}a:not(.btn){text-decoration:underline}img{page-break-inside:avoid}p{orphans:3;widows:3}@page{size:a3}body{min-width:992px!important}.container{min-width:992px!important}}

@font-face {font-family: 'Montserrat';src: url('../fonts/Montserrat-Regular.eot');src: local('Montserrat Regular'), local('Montserrat-Regular'),url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),url('../fonts/Montserrat-Regular.woff2') format('woff2'),url('../fonts/Montserrat-Regular.woff') format('woff'),url('../fonts/Montserrat-Regular.ttf') format('truetype');}
body{
	font-family:Montserrat;
	font-weight:400;
	color:#000;
	background: #2b2b2a;
	color: #fff;
}
img{
	max-width:100%;
}
a{
	color:#000;
}
a:hover{
	text-decoration:none;
	color:#000;
}
@keyframes pulse {	
	0%{
		transform:scale(0.5);
		opacity:0;
	}
	50%{
		opacity:1;
	}
	100%{
		transform:scale(1.6);
		opacity:0;
	}
}
.romb{
	width:400px;
	height:400px;
	position:absolute;
	top:50%;
	margin-top:-200px;
	left:50%;
	margin-left:-200px;
	z-index:1;
	transform:rotate(45deg);
}
.romb:before,.romb:after{
	content:'';
	position:absolute;
	border:1px solid #8b00ff;
	left:-10px;
	right:-10px;
	top:-10px;
	bottom:-10px;
	*animation:pulse 7s linear infinite;
	opacity:0;
	z-index:-1;
}
.romb:after{
	*animation-delay:5s;
}
.new{
	border:1px solid #8b00ff;
	border-radius:10px;
	position:absolute;
	left:20px;width:190px;
	min-height:220px;
	top:35%;padding:10px;
	text-align:center;
	color:#fff;
	z-index:5;
}
.new .new_in{
	background-color:#0f0f0f;
	width:100%;
	min-height:220px;
	border-radius:10px;
	padding:0 20px 20px;
}
.new .new_in img{
	margin-top:-45px;
}
.new .zag{
	font-size:11px;
	text-transform:uppercase;
	margin-bottom:5px;
}
.new .date{
	color:#e8b78b;
	font-size:24px;
	margin-bottom:0;
}
.new .text{
	font-size:13px;
}
.new .but a{
	
}
.new_koll_cont{
	width:100%;
	max-width:800px;
	background-color:#fff;
	padding:20px;
	height:auto;
	margin:0 auto!important;
	position:relative;
}
.menu_left{
	width:600px;
	max-width:100%;
	height:100vh;
	background-color:#efefef;
	color:#181818;
	position:fixed;
	left:-100%;
	top:0;
	z-index:501;
}
.menu_left .menu_in{
	width:230px;
	float:right;
	padding-top:50px;
	margin-right:80px;
}
.menu_left .menu_in .clos{
	cursor:pointer;
}
.menu_left .menu_in .clos img{
	width:19px;
	margin-right:20px;
	margin-top:-2px;
}
.menu_left .menu_in .menu{
	padding-top:120px;
}
.menu_left .menu_in .menu a{
	color:#181818;
	font-size:16px;
	text-transform:uppercase;
	display:block;
	padding-left:40px;
	margin-bottom:45px;
}
.menu_left .menu_in .menu a:hover{
	color:#b58e41;
	text-decoration:none;
}
.but a{
	border-radius:10px;
	border-bottom:3px solid #b57746;
	margin:auto;
	cursor:pointer;
	font-size:14px;
	text-transform:uppercase;
	font-weight:600;
	letter-spacing:.5px;
	text-shadow:0 1px 0 #e8b78b;
	box-shadow:0 10px 35px rgba(255,111,55,0.45);
	background:linear-gradient(to top,#e8b78b,#f2d5a2);
	color:#fff;
	text-align:center;
	 font-size:11px;
	height:56px;
	line-height:56px;
	max-width:140px;
	display: block;
}
.but a:hover{
	box-shadow:0 10px 35px rgba(255,111,55,0.65);
	background:linear-gradient(to top,#e6b278,#ffe4b5);
}
.header{
	position:fixed;
	color:#fff;
	padding-top:10px;
	transition:all .1s ease-out;
	padding-bottom:5px;
	z-index:5;
}
.mobile-menu {	
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 100; 
}
.menu_logo {	
    padding-top: 40px;
}
.menu_logo a img{	
	width:300px;
}
.menu_consult {	
    display: grid;
    align-content: end;
    justify-content: center;
    text-align: center;
}
.menu_consult p a{	
	color:#b58e41;
	font-size:25px;
}
.mm__header {	
    height: 100vh;
    display: grid;
    justify-content: center;
}
.menuss {	
    padding: 0;
    margin: 0;
    text-align: center;
}
.menuss li{	
	list-style:none;
}
.menuss li a{
	color:#fff;
	font-size:18px;
}
@media (min-width: 768px) {	
    .mobile-menu {
		padding-top: 0; 
	} 
}
.mobile-menu .mm__bg {	
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(20, 20, 20, 0.8);
    z-index: 100; 
}
.mobile-menu .mm__wrapper {	
    visibility: hidden;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    transition: all .4s ease-in-out;
    overflow-y: auto;
    position: relative;
    width: 260px;
    height: 100%;
    z-index: 200;
    touch-action: auto;
    -ms-touch-action: auto;
	background: #2b2b2a;
	color:#fff;
}
@media (min-width: 768px) {	
    .mobile-menu .mm__wrapper {	
        width: 80%; 
	} 
}
@media (min-width: 1200px) {	
    .mobile-menu .mm__wrapper {	
        width: 400px;
	}
}
.mm__header .close-btn {	
	position: absolute;
	top: 0;
	right: 0;
	margin-right: 15px;
	margin-top: 15px; 
}
.close-btn {	
	position: relative;
	width: 20px;
	height: 20px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	cursor: pointer; 
}
.close-btn:before {	
    width: 2px;
    height: 18px;
    left: 8px;
    top: 0; 
}
.close-btn:after {	
    height: 2px;
    width: 18px;
    top: 8px;
    left: 0; 
}
.close-btn:before, .close-btn:after {	
    content: "";
    background: #000;
    position: absolute; 
}
.close-btn--red:before, .close-btn--red:after {	
	background: #000000; 
}
.sticky-element.scrolled .header{
	background: #2b2b2a;
	color: #fff;
}
.header .burger{
	cursor:pointer;
}
.header .menu{
	font-size:16px;
	margin-right:35px;
}
.header .img{
	width:25px;
	margin-right:15px;
}
.header .name{
	font-size:14px;
	line-height:20px;
	margin-bottom:0;
}
.header .right .messejer{
	font-size:12px;
	line-height:18px;
	margin-right:20px;
	text-align:right;
}
.header .right .mes_icon{
	height:26px;
	margin-right:15px;
}
.header .right .tell{
	font-size:28px;
	line-height:21px;
	margin-bottom:0;
	margin-top:10px;
	text-align:left;
	margin-left:50px;
}
.header .right .tell a{
	color:#fff;
}
.header .right .tell a:hover{
	text-decoration:none;
}
.header .right .tell span{
	font-size:12px;
	font-family:Montserrat;
	font-weight:400;
	position:relative;
	padding-left:12px;
}
.header .right .tell span:before{
	content:"";
	position:absolute;
	left:0;
	top:6px;
	background-color:#e8b78b;
	width:4px;
	height:4px;
	border-radius:10px;
}
.block_top{
	background:url(../images/bg.png) no-repeat center top / 100% auto,url(../images/bg2.png) no-repeat center bottom / 100% auto,#131313;
	text-align:center;
	color:#fff;
	position:relative;
	overflow:hidden;
	 height:100vh;
}
.block_top .romb{
	top:20%;
}
.block_top .logo{
	width:180px;
	margin-top:130px;
	margin-bottom:250px;
}
.block_top .zag{
	font-size:50px;
	line-height:65px;
	margin-bottom:45px;
}
.block_top .pod_zag{
	font-size:20px;
	margin-bottom:60px;
}
.block_top .content{
	position:relative;
	z-index:2;
}
.pochemu{
	min-height:500px;
	padding-top:100px;
	padding-bottom:50px;
	background:url(../images/svet.png) no-repeat right 25% top,url(../images/svet2.png) no-repeat bottom left 25%,url(../images/bg3.png) no-repeat center top / 100% auto,#131313;
	color:#fff;
	position:relative;
	overflow:hidden;
}
.pochemu .container{
	position:relative;
	z-index:2;
}
.about{
	min-height:800px;
	padding-top:50px;
	padding-bottom:100px;
	background:url(../images/svet.png) no-repeat right 25% top,url(../images/svet2.png) no-repeat bottom left 25%,url(../images/bg4.png) no-repeat center top / cover,#131313;
	color:#fff;
	position:relative;
	overflow:hidden;
}
.about .container{
	position:relative;
	z-index:2;
}
.about .left{
	*text-align:right;
}
.about .num a{
	color:#b58e41;
	font-size:27px;
	margin-bottom:10px;
}
.about .block{
	margin-top:140px;
}
.about .logo{
	margin-top:150px;
}
.about .left{
	*padding-left:150px;
}
.about .right{
	*padding-right:150px;
}
.comment{
	min-height:400px;
}
.footer{
	min-height:100px;
	padding-top:30px;
	padding-bottom:30px;
}
.footer .logo{
	width:170px;
	margin-right:50px;
}
.footer .name p{
	margin-bottom:0;
	font-size:14px;
	line-height:21px;
}
.footer .name .politik{
	margin-top:10px;
	font-size:11px;
	cursor:pointer;
}
.footer .name .politik span{
	text-decoration:underline;
}
.footer .pay, .footer .pay a{
	font-size:11px;
	color:#fff;
}
::-webkit-input-placeholder{
	color:#7c7c7c;
	opacity:1;
}
::-moz-placeholder{
	color:#7c7c7c;
	opacity:1;
}
:-moz-placeholder{
	color:#7c7c7c;
	opacity:1;
}
:-ms-input-placeholder{
	color:#7c7c7c;
	opacity:1;
}
@media screen and (max-width: 2560px) {
	.menu_left{
		width:36%;
	}
}
@media screen and (max-width: 1920px) {
	.menu_left{
		width:600px;
	}
}
@media screen and (max-width: 1800px) {
	.menu_left{
		width:400px;
	}
}
@media screen and (max-width: 1500px) {
	.block_top .zag{
		font-size:40px;
		line-height:55px;
	}
	.block_top .logo{
		margin-bottom:120px;
	}
	.block_top .pod_zag{
		font-size:16px;
	}
	.block_top{
		background:url(../images/bg.png) no-repeat center top,url(../images/bg2.png) no-repeat center bottom,#131313;
	}
	.pochemu{
		min-height:800px;
		padding-top:100px;
		padding-bottom:50px;
		background:url(../images/svet.png) no-repeat right 25% top,url(../images/svet2.png) no-repeat bottom left 25%,url(../images/bg3.png) no-repeat center top,#131313;
	}
	.about{
		min-height:800px;
		padding-top:50px;
		padding-bottom:100px;
		background:url(../images/svet.png) no-repeat right 25% top,url(../images/svet2.png) no-repeat bottom left 25%,url(../images/bg4.png) no-repeat center top / cover,#131313;
	}
}
@media screen and (max-width: 1280px) {
	.block_top .zag{
		font-size:34px;
		line-height:45px;
	}
	.block_top .logo{
		margin-bottom:100px;
	}
	.block_top .pod_zag{
		font-size:14px;
	}
}
@media screen and (max-width: 1140px) {
	.header .menu{
		margin-right:20px;
	}
	.header .name{
		font-size:12px;
		line-height:18px;
	}
	.header .right .messejer{
		font-size:11px;
		line-height:16px;
		margin-right:10px;
	}
	.header .right .tell{
		font-size:24px;
		margin-left:20px;
	}
	.about .left{
		padding-left:15px;
	}
	.about .right{
		padding-right:15px;
	}
}
@media screen and (max-width: 1130px) {
	.new.n1{
		display:none;
	}
	.block_top .logo{
		margin-bottom:50px;
	}
	.block_top .zag{
		margin-bottom:25px;
	}
	.block_top .pod_zag{
		margin-bottom:30px;
	}
	.block_top{
		min-height:700px;
	}
}
@media screen and (max-width: 1100px) {
	.footer .logo{
		width:150px;
		margin-right:20px;
	}
	.footer .name p{
		font-size:12px;
		line-height:18px;
	}
	.footer .name .politik{
		margin-top:5px;
	}
}
@media screen and (max-width: 991px) {
	.block_top{
		padding-bottom:50px;
	}
	.block_top .container{
		padding:0;
	}
	.about .block{
		margin-top:40px;
	}
	.about{
		min-height:500px;
		text-align:center;
	}
	.about .logo{
		margin-top:40px;
		width:250px;
	}
	.about .left{
		text-align:center;
	}
	.footer{
		text-align:center;
	}
	.footer .logo{
		margin-right:0;
		margin-bottom:20px;
	}
	.footer .name .politik{
		margin-top:5px;
		margin-bottom:20px;
	}
}
@media screen and (max-width: 970px) {
	.header .right .messejer{
		display:none;
	}
	.header .right .tell{
		margin-left:10px;
	}
}
@media screen and (max-width: 820px) {
	.header .name{
		display:none;
	}
}
@media screen and (max-width: 767px) {
	.block_top .zag{
		font-size:26px;
		line-height:36px;
		margin-bottom:15px;
	}
	.block_top .pod_zag{
		font-size:13px;
	}
	.block_top{
		padding-left:0;
		padding-right:0;
	}
}
@media screen and (max-width: 600px) {
	.menu_left .menu_in{
		width:230px;
		float:left;
		padding-top:50px;
		margin-right:0;
		margin-left:30px;
	}
	.menu_left .menu_in .menu{
		padding-top:50px;
	}
	.menu_left .menu_in .menu a{
		margin-bottom:25px;
	}
}
@media screen and (max-width: 520px) {
	.header .menu{
		margin-right:0;
	}
	.header .right .tell{
		font-size:18px;
		line-height:18px;
	}
	.header .right .tell span{
		font-size:10px;
	}
	.header .right .mes_icon{
		height:21px;
	}
	.block_top .zag{
		font-size:24px;
	}
	.pochemu{
		background:url(../images/svet-2.png) no-repeat right 42% top,url(../images/svet2-2.png) no-repeat bottom left 42%,url(../images/bg3-2.png) no-repeat center top / 100% auto,#131313;
	}
	.about{
		background:url(../images/svet-2.png) no-repeat right 42% top,url(../images/svet2-2.png) no-repeat bottom left 42%,url(../images/bg4-2.png) no-repeat center top / cover,#131313;
	}
}
@media screen and (max-width: 420px) {	
	.header .container{
		padding:0;
	}
	.block_top .logo{
		width:160px;
	}
	.block_top{
		padding-bottom:10px;
	}
	.pochemu{
		padding-top:40px;
		padding-bottom:20px;
	}
	.about{
		padding-top:40px;
		padding-bottom:40px;
	}
}
@media screen and (max-width: 400px) {
	.messejer{
		display:none;
	}
	.new .new_in img{
		width:70%;
	}
}
@media screen and (max-width: 380px) {	
	.header .right .tell{
		font-size:16px;
		line-height:16px;
		margin-left:0;
	}
	.header .menu{
		font-size:14px;
	}
	.header .img{
		width:20px;
		margin-right:5px;
	}
	.block_top .zag{
		font-size:22px;
	}
}
@media screen and (max-width: 340px) {	
	.header .right .mes_icon{
		display:none;
	}
	.block_top .zag{
		font-size:18px;
		line-height:30px;
	}
}
#myCarouseltovars .f-carousel__slide:after {
  *content: '';
  *position: absolute;
  *top: 0;
  *left: 0;
  *right: 0;
  *bottom: 0;
  *background: rgba(0,0,0,.65);
  *z-index: 2;
}
#myCarouseltovars {	
	--f-carousel-slide-width: calc(100% / 3);
	/*Navigation*/
	--f-button-width: 38px;
	--f-button-height: 38px;
	--f-button-svg-width: 16px;
	--f-button-svg-height: 16px;
	--f-button-svg-stroke-width: 2.5;
	--f-button-color: #fff;
	--f-button-border-radius: 50%;
	--f-button-shadow: 0 6px 12px -2px rgb(50 50 93 / 25%), 0 3px 7px -3px rgb(0 0 0 / 30%);
	--f-button-bg: #e8b78b;
	--f-button-hover-bg: #f9f9f9;
	--f-button-active-bg: #f0f0f0;
	--f-carousel-slide-padding: 0;
}
#myCarouseltovars .f-carousel__slide{	
	border: 1px solid #e8b78b;
}
@media (min-width:992px) and (max-width:1199px){	
	#myCarouseltovars {	
		--f-carousel-slide-width: calc(100% / 3);	
	}
}
@media (min-width:768px) and (max-width:991px){	
	#myCarouseltovars {	
		--f-carousel-slide-width: 100%;	
	}
}
@media (min-width:481px) and (max-width:767px){	
	#myCarouseltovars {	
		--f-carousel-slide-width: 100%;	
	}
}
@media (min-width:0) and (max-width:480px){	
	#myCarouseltovars {	
		--f-carousel-slide-width: 100%;
	}
}
#myCarouselpartner {	
	--f-carousel-slide-width: 100%;
	--f-button-width: 38px;
	--f-button-height: 38px;
	--f-button-svg-width: 16px;
	--f-button-svg-height: 16px;
	--f-button-svg-stroke-width: 2.5;
	--f-button-color: #fff;
	--f-button-border-radius: 50%;
	--f-button-shadow: 0 6px 12px -2px rgb(50 50 93 / 25%), 0 3px 7px -3px rgb(0 0 0 / 30%);
	--f-button-bg: #e8b78b;
	--f-button-hover-bg: #000;
	--f-button-active-bg: #000;
	font-size: 12px;
	text-align: center;
}